Addon not supported in Krypton
#1
Hi!
When trying to build pvd.vdr.vnsi and also some other addons like audioencoders
on Krypton beta1, I get the message:

Code:
pvr.vdr.vnsi did not match any of the supported addons.  A list of
  supported addons can be viewed by building the 'supported_addons' target.
  Addon definitions are loaded from ADDONS_DEFINITION_DIR
  (/usr/local/src/xbmc-17.0b1-Krypton/project/cmake/addons/addons).

How to build these addons?
Reply
#2
Got it!
I had to add these addons to
project/cmake/addons/addons
Reply
#3
how you added it? i'm have the same problem.
Reply
#4
I am on Leia for a longer time, where these modifications aren't needed any more.
I don't remember exactly, but you can look into the files of working addons. I did it the same way.
Reply
 
Thread Rating:
  • 0 Vote(s) - 0 Average



Logout Mark Read Team Forum Stats Members Help
Addon not supported in Krypton00